.ssscover{
    width:100%;
  
    padding:50px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.ssscover h1{
    width:100%;
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    color: white;
    text-align: center;
}
.ssscover article{
    width:80%;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.863);
    padding-left: 20px;
    margin-bottom: 5px;
}

.ssscover span{
    width:80%;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    /* color: red; */
    padding-left: 60px;
    margin-bottom: 20px;
    color: rgba(255, 255, 255, 0.658);
    font-weight: 200;
  
}